<!-- ##### SECTION Title ##### -->
visuStudio

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>

<!-- ##### SECTION See_Also ##### -->
<para>

</para>

<!-- ##### SECTION Stability_Level ##### -->


<!-- ##### MACRO FLAG_PARAMETER_STUDIO_NB ##### -->
<para>

</para>



<!-- ##### MACRO DESC_PARAMETER_STUDIO_NB ##### -->
<para>

</para>



<!-- ##### MACRO PARAMETER_STUDIO_NB_DEFAULT ##### -->
<para>

</para>



<!-- ##### FUNCTION readNbPreferedNumberOfViews ##### -->
<para>

</para>

@value: 
@io: 
@userData: 
@Returns: 


<!-- ##### FUNCTION exportParametersPanelStudio ##### -->
<para>

</para>

@io: 


<!-- ##### FUNCTION createInteriorStudio ##### -->
<para>

</para>

@Returns: 


<!-- ##### FUNCTION initParametersStudio ##### -->
<para>

</para>

@Returns: 


<!-- ##### FUNCTION getParameterValueStudio ##### -->
<para>

</para>

@paramName: 
@Returns: 


<!-- ##### FUNCTION putParameterValueStudio ##### -->
<para>

</para>

@paramName: 
@paramValue: 
@Returns: 


